Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid

Problems for source package progress-linux-metapackages

Current Source Version: 20190225-5
Current Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Section: main
BTS entry: https://bugs.debian.org/src:progress-linux-metapackages

BuildDepends

Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on arm64. Package progress-linux-metapackages does not exist on arm64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on amd64. Package progress-linux-metapackages does not exist on amd64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on kfreebsd-i386. Package progress-linux-metapackages does not exist on kfreebsd-i386.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on mips64el. Package progress-linux-metapackages does not exist on mips64el.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on hurd-i386. Package progress-linux-metapackages does not exist on hurd-i386.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on ppc64el. Package progress-linux-metapackages does not exist on ppc64el.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on i386. Package progress-linux-metapackages does not exist on i386.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on armel. Package progress-linux-metapackages does not exist on armel.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on kfreebsd-amd64. Package progress-linux-metapackages does not exist on kfreebsd-amd64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on armhf. Package progress-linux-metapackages does not exist on armhf.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on mipsel. Package progress-linux-metapackages does not exist on mipsel.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on mips. Package progress-linux-metapackages does not exist on mips.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on s390x. Package progress-linux-metapackages does not exist on s390x.

Binary Package: progress-linux-host (Version: 20190225-5)

BTS entry: https://bugs.debian.org/progress-linux-host

Relationships

Package has a Depends on dmidecode which cannot be satisfied on s390x.
Package has a Depends on dmidecode which cannot be satisfied on mipsel.
Package has a Depends on dmidecode which cannot be satisfied on mips64el.
Package has a Depends on dmidecode which cannot be satisfied on mips.
Package has a Depends on dmidecode which cannot be satisfied on armel.
Package has a Depends on dmidecode which cannot be satisfied on ppc64el.
Package has a Depends on haveged which cannot be satisfied on kfreebsd-i386.
Package has a Depends on haveged which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on haveged which cannot be satisfied on hurd-i386.
Package has a Depends on rng-tools which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on rng-tools which cannot be satisfied on kfreebsd-i386.
Package has a Depends on rng-tools which cannot be satisfied on hurd-i386.
Package has a Depends on cryptsetup-bin which cannot be satisfied on hurd-i386.
Package has a Depends on cryptsetup-bin which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on cryptsetup-bin which cannot be satisfied on kfreebsd-i386.
Package has a Depends on keyutils which cannot be satisfied on kfreebsd-i386.
Package has a Depends on keyutils which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on keyutils which cannot be satisfied on hurd-i386.
Package has a Depends on plymouth which cannot be satisfied on hurd-i386.
Package has a Depends on plymouth which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on plymouth which cannot be satisfied on kfreebsd-i386.
Package has a Depends on hdparm which cannot be satisfied on hurd-i386.
Package has a Depends on hdparm which cannot be satisfied on kfreebsd-i386.
Package has a Depends on hdparm which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on ntp which cannot be satisfied on hurd-i386.
Package has a Suggests on amd64-microcode which cannot be satisfied on arm64.
Package has a Suggests on amd64-microcode which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on amd64-microcode which cannot be satisfied on mips64el.
Package has a Suggests on amd64-microcode which cannot be satisfied on hurd-i386.
Package has a Suggests on amd64-microcode which cannot be satisfied on ppc64el.
Package has a Suggests on amd64-microcode which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on amd64-microcode which cannot be satisfied on armel.
Package has a Suggests on amd64-microcode which cannot be satisfied on armhf.
Package has a Suggests on amd64-microcode which cannot be satisfied on mipsel.
Package has a Suggests on amd64-microcode which cannot be satisfied on mips.
Package has a Suggests on amd64-microcode which cannot be satisfied on s390x.
Package has a Suggests on intel-microcode which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on intel-microcode which cannot be satisfied on arm64.
Package has a Suggests on intel-microcode which cannot be satisfied on hurd-i386.
Package has a Suggests on intel-microcode which cannot be satisfied on mips64el.
Package has a Suggests on intel-microcode which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on intel-microcode which cannot be satisfied on armel.
Package has a Suggests on intel-microcode which cannot be satisfied on ppc64el.
Package has a Suggests on intel-microcode which cannot be satisfied on s390x.
Package has a Suggests on intel-microcode which cannot be satisfied on mipsel.
Package has a Suggests on intel-microcode which cannot be satisfied on mips.
Package has a Suggests on intel-microcode which cannot be satisfied on armhf.
Package has a Suggests on iucode-tool which cannot be satisfied on mipsel.
Package has a Suggests on iucode-tool which cannot be satisfied on armhf.
Package has a Suggests on iucode-tool which cannot be satisfied on mips.
Package has a Suggests on iucode-tool which cannot be satisfied on s390x.
Package has a Suggests on iucode-tool which cannot be satisfied on ppc64el.
Package has a Suggests on iucode-tool which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on iucode-tool which cannot be satisfied on armel.
Package has a Suggests on iucode-tool which cannot be satisfied on mips64el.
Package has a Suggests on iucode-tool which cannot be satisfied on hurd-i386.
Package has a Suggests on iucode-tool which cannot be satisfied on arm64.
Package has a Suggests on iucode-tool which cannot be satisfied on kfreebsd-i386.

Binary Package: progress-linux-server (Version: 20190225-5)

BTS entry: https://bugs.debian.org/progress-linux-server

Relationships

Package has a Depends on postfix which cannot be satisfied on kfreebsd-i386.
Package has a Depends on postfix which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on postfix which cannot be satisfied on hurd-i386.

Binary Package: progress-linux-container (Version: 20190225-5)

BTS entry: https://bugs.debian.org/progress-linux-container

Relationships

Package has a Depends on systemd-sysv which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on systemd-sysv which cannot be satisfied on kfreebsd-i386.
Package has a Depends on systemd-sysv which cannot be satisfied on hurd-i386.

Binary Package: progress-linux-container-server (Version: 20190225-5)

BTS entry: https://bugs.debian.org/progress-linux-container-server

Relationships

Package has a Depends on bridge-utils which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on bridge-utils which cannot be satisfied on kfreebsd-i386.
Package has a Depends on bridge-utils which cannot be satisfied on hurd-i386.

Binary Package: progress-linux-gnome-desktop (Version: 20190225-5)

BTS entry: https://bugs.debian.org/progress-linux-gnome-desktop

Relationships

Package has a Depends on network-manager-openvpn-gnome which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on network-manager-openvpn-gnome which cannot be satisfied on kfreebsd-i386.
Package has a Depends on network-manager-openvpn-gnome which cannot be satisfied on hurd-i386.
Package has a Depends on network-manager-ssh-gnome which cannot be satisfied on hurd-i386.
Package has a Depends on network-manager-ssh-gnome which cannot be satisfied on kfreebsd-i386.
Package has a Depends on network-manager-ssh-gnome which cannot be satisfied on kfreebsd-amd64.

Binary Package: progress-linux-desktop (Version: 20190225-5)

BTS entry: https://bugs.debian.org/progress-linux-desktop

Relationships

Package has a Depends on network-manager-openvpn which cannot be satisfied on hurd-i386.
Package has a Depends on network-manager-openvpn which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on network-manager-openvpn which cannot be satisfied on kfreebsd-i386.
Package has a Depends on firefox | firefox-esr which cannot be satisfied on kfreebsd-i386.
Package has a Depends on firefox | firefox-esr which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on firefox | firefox-esr which cannot be satisfied on hurd-i386.
Package has a Depends on firefox | firefox-esr which cannot be satisfied on hurd-i386.
Package has a Depends on firefox | firefox-esr which cannot be satisfied on kfreebsd-i386.
Package has a Depends on firefox | firefox-esr which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on ntfs-3g which cannot be satisfied on hurd-i386.
Package has a Depends on thunderbird which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on thunderbird which cannot be satisfied on kfreebsd-i386.
Package has a Depends on thunderbird which cannot be satisfied on hurd-i386.
Package has a Depends on thunderbird which cannot be satisfied on mips.
Package has a Depends on thunderbird which cannot be satisfied on mipsel.
Package has a Depends on nwipe which cannot be satisfied on kfreebsd-i386.
Package has a Depends on nwipe which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on nwipe which cannot be satisfied on hurd-i386.
Package has a Depends on sshfs which cannot be satisfied on hurd-i386.
Package has a Depends on exfat-fuse which cannot be satisfied on hurd-i386.
Package has a Depends on nfs-common which cannot be satisfied on hurd-i386.
Package has a Depends on network-manager-ssh which cannot be satisfied on kfreebsd-i386.
Package has a Depends on network-manager-ssh which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on network-manager-ssh which cannot be satisfied on hurd-i386.
Package has a Depends on webext-browserpass which cannot be satisfied on armel.
Package has a Depends on webext-browserpass which cannot be satisfied on kfreebsd-i386.
Package has a Depends on webext-browserpass which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on webext-browserpass which cannot be satisfied on hurd-i386.
Package has a Suggests on virtualbox-qt which cannot be satisfied on mips64el.
Package has a Suggests on virtualbox-qt which cannot be satisfied on hurd-i386.
Package has a Suggests on virtualbox-qt which cannot be satisfied on arm64.
Package has a Suggests on virtualbox-qt which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on virtualbox-qt which cannot be satisfied on mipsel.
Package has a Suggests on virtualbox-qt which cannot be satisfied on armhf.
Package has a Suggests on virtualbox-qt which cannot be satisfied on mips.
Package has a Suggests on virtualbox-qt which cannot be satisfied on s390x.
Package has a Suggests on virtualbox-qt which cannot be satisfied on ppc64el.
Package has a Suggests on virtualbox-qt which cannot be satisfied on i386.
Package has a Suggests on virtualbox-qt which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on virtualbox-qt which cannot be satisfied on armel.
Package has a Suggests on virtualbox which cannot be satisfied on mips64el.
Package has a Suggests on virtualbox which cannot be satisfied on hurd-i386.
Package has a Suggests on virtualbox which cannot be satisfied on arm64.
Package has a Suggests on virtualbox which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on virtualbox which cannot be satisfied on armhf.
Package has a Suggests on virtualbox which cannot be satisfied on mipsel.
Package has a Suggests on virtualbox which cannot be satisfied on mips.
Package has a Suggests on virtualbox which cannot be satisfied on s390x.
Package has a Suggests on virtualbox which cannot be satisfied on ppc64el.
Package has a Suggests on virtualbox which cannot be satisfied on i386.
Package has a Suggests on virtualbox which cannot be satisfied on armel.
Package has a Suggests on virtualbox which cannot be satisfied on kfreebsd-amd64.

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on scribus-ng which cannot be satisfied on s390x. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on mips. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on mipsel. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on armhf. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on kfreebsd-amd64. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on armel. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on i386. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on ppc64el. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on hurd-i386. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on mips64el. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on kfreebsd-i386. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on arm64. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on scribus-ng which cannot be satisfied on amd64. At least one of scribus-ng | scribus can be satisfied however.
Package has a Depends on firefox which cannot be satisfied on armel. At least one of firefox | firefox-esr can be satisfied however.
Package has a Depends on firefox which cannot be satisfied on mips64el. At least one of firefox | firefox-esr can be satisfied however.
Package has a Depends on firefox which cannot be satisfied on mipsel. At least one of firefox | firefox-esr can be satisfied however.
Package has a Depends on firefox which cannot be satisfied on mips. At least one of firefox | firefox-esr can be satisfied however.
Package has a Depends on firefox which cannot be satisfied on armhf. At least one of firefox | firefox-esr can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on kfreebsd-i386. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on amd64. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on arm64. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on hurd-i386. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on mips64el. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on armel. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on kfreebsd-amd64. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on ppc64el. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on i386. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on s390x. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on armhf. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on mipsel. At least one of scribus-ng-doc | scribus-doc can be satisfied however.
Package has a Suggests on scribus-ng-doc which cannot be satisfied on mips. At least one of scribus-ng-doc | scribus-doc can be satisfied however.

Binary Package: progress-linux-base-system (Version: 20190225-5)

BTS entry: https://bugs.debian.org/progress-linux-base-system

Relationships

Package has a Depends on knot-resolver which cannot be satisfied on hurd-i386.
Package has a Depends on knot-resolver which cannot be satisfied on s390x.
Package has a Depends on knot-resolver which cannot be satisfied on kfreebsd-i386.
Package has a Depends on knot-resolver which cannot be satisfied on arm64.
Package has a Depends on powerline which cannot be satisfied on hurd-i386.
Package has a Depends on powerline which cannot be satisfied on kfreebsd-i386.
Package has a Depends on powerline which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libpam-systemd which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libpam-systemd which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libpam-systemd which cannot be satisfied on hurd-i386.
Package has a Depends on lnav which cannot be satisfied on hurd-i386.


Last updated: Wed May 22 15:25:23 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS